body {background: #3477a8; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 0.75em; line-height: 1.50em; margin: 0; padding: 0; color: #000}

/* Default */
form, fieldset {margin:0; padding:0; border:none}
legend {position:absolute; left:-9000em}
input, select, textarea {font-size: 1em; font-family: Tahoma, Arial, Helvetica, sans-serif}

/* Tools */
.hide, .sr-only {position: absolute; top: 0; left: -9000em; width: 1px; height: 1px; overflow:hidden; }
.clear {clear: both; padding: 0; margin: 0; font-size: 1px; line-height: 0; height:0;}
.br {display: block}
.noMargin {margin: 0}
.bolder {font-weight: bold}
img {border: none}

/* Skip linki*/
.skipLinks {margin: 0; padding: 0; position: absolute; top: 0; list-style: none;}
.skipLinks a {display: inline; left: -9000em; padding:5px 10px 6px 10px; font-size: 1em; position: absolute; text-decoration: none; z-index: 200; width: 150px; text-align: center} 
.skipLinks a:hover, .skipLinks a:focus, .skipLinks a:active {background: #458418; color: #fff; left: 0; top: 0; position: absolute; font-weight: bold;}

/* Table */
table {border-collapse: collapse}
table thead {background: #458418; color: #fff}
table thead td {color: #fff}

/* Toolbar */
#toolbarWrapper {width: 100%; position: fixed; left: 0; top: 0; z-index: 20; height: 40px}
#toolbar {width: 1000px; height: 40px; margin: 0 auto; position: relative; z-index: 20}
#toolbarBg {background: url("../images/bgToolbar.png") no-repeat center top; width: 100%; height: 40px; position: fixed; left: 0; top: 0;}

#linksWrapper {position: absolute; left: 20px; top: 10px}
#linksWrapper ul {margin: 0; padding: 0}
#linksWrapper ul li {list-style-type: none; float: left; margin: 0 20px 0 0}

.topLink, .topLink:link, .topLink:visited, .topLink:active {font-weight: bold; color: #3477a8; text-decoration: none; padding: 0px 2px 0 17px; display: block;}
.topLink:hover, .topLink:focus {color: #458418; background-position: 0 -26px}
.topLink:focus {text-decoration: underline}

.icoHome {background: url("../images/icoHome.png") no-repeat 0 4px}
.icoMobile {background: url("../images/icoMobile.png") no-repeat 0 4px}
.icoSitemap {background: url("../images/icoSitemap.png") no-repeat 0 4px}

.bipLink, .bipLink:visited, .bipLink:active {background: url("../images/logoBIP.png") no-repeat 2px 2px; display: block; text-indent: -9000em; padding: 2px; width: 41px; height: 18px;}
.bipLink:hover, .bipLink:focus {background-position: 2px -38px; background-color: #458418}

#fontWrapper {position: absolute; left: 500px; top: 10px}
#fonts {position: relative; color: #3477a8;}
#fonts p {margin: 0}
#fonts ul {margin: 0; padding: 0}
#fonts ul li {list-style-type: none; float: left}
#fonts ul li a, #fonts ul li a:visited, #fonts ul li a:active {padding: 2px; display: block; text-indent: -9000em}
#fonts ul li a:focus, #fonts ul li a:hover {background-position: 0 -40px}

.fontDefault {background: url("../images/fontDefault.png") no-repeat; width: 9px; height: 11px; position: absolute; left: 60px; top: 4px}
.fontBigger {background: url("../images/fontBigger.png") no-repeat; width: 15px; height: 14px; position: absolute; left: 77px; top: 1px}
.fontBig {background: url("../images/fontBig.png") no-repeat; width: 22px; height: 15px; position: absolute; left: 96px; top: 0px}
.fontContrast {background: url("../images/icoContrast.png") no-repeat; width: 16px; height: 16px; position: absolute; left: 124px; top: 0}

#searchWrapper {position: absolute; right: 20px; top: 4px}
#searchForm {position: relative}

.inSearch {border: 1px solid #eeeeee; background: #eeeeee; position: absolute; right: 57px; top: 2px; padding: 4px 45px 4px 5px; width: 170px; margin: 0;}
.inSearch:focus {border: 1px solid #3477a8; background: #d6eaf9}
.btnSearch {border: none; background: url("../images/btnSearch.png") no-repeat; width: 95px; height: 30px; display: block; position: absolute; right: 0; top: 0; cursor: pointer; font-size: 1.17em; text-transform: uppercase; font-family: NegotiateFree; z-index: 2; color: #fff;}
.btnSearch:hover, .btnSearch:focus {background-position: 0 -40px;}

#mainWrapper {background:url("../images/bgMain.png") no-repeat center 40px; padding-top: 40px}

/* Header */
#headerWrapper {width: 100%; position: relative; z-index: 4}
#header {width: 1000px; height: 311px; margin: 0 auto; position: relative;}

#headerName {position: absolute; left: 0; top: 0; width: 335px; height: 311px; background: url("../images/bgName.png") no-repeat; z-index: 3;}
#mainHead {margin: 75px 0 0 20px; padding: 0; color: #fff; font-family: NegotiateFree; font-weight: normal; font-size: 1.67em; line-height: 1.1em; width: 240px}
#headerAddress {color: #fff; font-size: 1.08em; width: 250px; margin-top: 10px; padding: 0 0 0 20px; line-height: 1.2em}
#headerAddress p { margin:0 }
#headerAddress a { color:#fff !important; }

#headerGraph {width: 895px; height: 311px; background: url("../images/tmpBanner.jpg") no-repeat; position: absolute; left: 93px; top: 0; z-index: 0}
#frameBannerLeft {width: 42px; height: 311px; background: url("../images/frameBannerLeft.png") no-repeat; position: absolute; left: 93px; top: 0; z-index: 1;}
#frameBannerRight {width: 28px; height: 311px; background: url("../images/frameBannerRight.png") no-repeat; position: absolute; right: 12px; top: 0; z-index: 1;}
#frameBannerTop {width: 825px; height: 32px; background: url("../images/frameBannerTop.png") no-repeat; position: absolute; left: 135px; top: 0; z-index: 1;}
#frameBannerBottom {width: 825px; height: 16px; background: url("../images/frameBannerBottom.png") no-repeat; position: absolute; left: 135px; bottom: 0; z-index: 1}
#headerBanner, #headerAnim {width: 895px; height: 311px; position: absolute; left: 93px; top: 0; z-index: 0; overflow: hidden}

.protectedPage {display: block; width: 6px; height: 8px}

/* Menu top */
#menuTopWrapper {width: 100%; position: relative; z-index: 5;}

#menuTopWrapper .protectedPage, #menuBottom .protectedPage {position: absolute; right: 8px; top: 18px; background-image: url("../images/icoProtectedH.png"); background-repeat: no-repeat}
#menuTop {width: 1000px; height: 41px; margin: 5px auto 0 auto; background: url("../images/bgMenuTop.png") no-repeat; font-family: NegotiateFree; font-size: 1.25em; line-height: 1.1em; position: relative; text-align: center}
.topMenu {margin: 0; padding: 0}
.topMenu li {list-style-type: none; display: inline-block; position: relative; margin-right: -2px}
.topMenu li a, .topMenu li a:visited {text-decoration: none; display: block}
.topMenu li a span.menuF, .topMenu li a span.menuF:visited {background: url("../images/menuHF.png") no-repeat left 0; color: #fff; display: block; padding: 13px 15px 12px 19px; float: left; margin-top: 0px}
.topMenu li a span.menuL {display: block; width: 4px; height: 40px; background: url("../images/menuHL.png") no-repeat 0 0; float: left; margin-top: 0px}
.topMenu li a span.menuF .protectedPage {background-position: 0 0}
.topMenu li a:hover span.menuF, .topMenu li a:focus span.menuF, .topMenu li.hover a span.menuF, .topMenu li a.selected span.menuF, .topMenu li a.selected span.menuL {background-position: 0 -41px; color: #458418}
.topMenu li a:hover span.menuL, .topMenu li a:focus span.menuL, .topMenu li.hover a span.menuL {background-position: 0 -41px}
.topMenu li a:hover span.menuF .protectedPage, .topMenu li a:focus span.menuF .protectedPage, .topMenu li.hover a span.menuF .protectedPage, .topMenu li a.selected span.menuF .protectedPage {background-position: 0 -40px}
.topMenu li ul {position: absolute; left: 1px; top: -9000em; width: 243px; height: auto; display: block; z-index: 10; background: url("../images/bgHoverTop.png") no-repeat left bottom; text-align: left; margin: 0; padding: 0 0 20px 0}
.topMenu li:hover ul, .topMenu li:hover a, .topMenu ul li:focus ul, .topMenu li:focus a, .topMenu li.hover ul {top: 41px; z-index:10;}
.topMenu li a span.menuF ul li a:hover, .topMenu li a span.menuL ul li a:hover {background-position: 0 -41px; color: #458418}
.topMenu li ul li {display: block; margin: 0}
.topMenu li ul li a, .topMenu li ul li a:visited {color: #458418; padding: 10px 18px; display: block}
#menuTopWrapper .topMenu li ul li a .protectedPage {top: 14px; background-position: 0 -40px}
.topMenu li ul li.hover a, .topMenu li ul li a:hover, .topMenu li ul li a:focus {background: #458418; color: #fff}
#menuTopWrapper .topMenu li ul li.hover a .protectedPage, #menuTopWrapper .topMenu li ul li a:hover .protectedPage, #menuTopWrapper .topMenu li ul li a:focus .protectedPage {background-position: 0 0}

/* Left menu */
.colMenu .protectedPage {position: absolute; right: 14px; top: 14px; background-image: url("../images/icoProtectedV.png"); background-repeat: no-repeat}
.colMenu {font-family: NegotiateFree; font-size: 1.25em; line-height: 1.1em; margin: 0; padding: 0; width: 213px}
.colMenu li {list-style-type: none; position: relative; margin-bottom: -20px}
.colMenu li a, .colMenu li a:visited {text-decoration: none; display: block;}
.colMenu li a span.menuF, .colMenu li a span.menuF:visited {background: url("../images/menuVF.png") no-repeat left 0; color: #fff; display: block; padding: 10px 25px 0 15px; margin-bottom: -2px}
.colMenu li a span.menuL {display: block; width: 213px; height: 15px; background: url("../images/menuVL.png") no-repeat 0 0}
.colMenu li a:hover span.menuF, .colMenu li a:focus span.menuF, .colMenu li.hover a span.menuF, .colMenu li a.selected span.menuF, .colMenu li a.selected span.menuL {background-position: -213px 0; color: #3477a8}
.colMenu li a:hover span.menuF .protectedPage, .colMenu li a:focus span.menuF .protectedPage, .colMenu li.hover a span.menuF .protectedPage, .colMenu li a.selected span.menuF .protectedPage {background-position: 0 -40px}
.colMenu li a:hover span.menuL, .colMenu li a:focus span.menuL, .colMenu li.hover a span.menuL {background-position: -213px 0}
.colMenu li ul {position: absolute; left: 204px; top: -9000em; width: 203px; background: url("../images/bgHoverLeft.png") right bottom; border-top: 1px solid #3477a8; margin: 0; padding: 0 0 30px 0; z-index: 2}

.colMenu li:hover ul ul, .colMenu li.hover ul ul {top: -9000em; margin-top: -1px}
.colMenu li:hover ul, .colMenu li.hover ul {top: 5px; z-index: 10;}
.colMenu li li:hover ul, .colMenu li li.hover ul {top: 0; left: 203px; z-index: 10;}

.colMenu li ul li {display: block; margin: 0; clear: both}
.colMenu li ul li a, .colMenu li ul li a:visited {color: #3477a8; padding: 10px 18px; display: block}
.colMenu li ul li a .protectedPage {background-position: 0 -40px}
.colMenu li ul li.hover a .protectedPage, .colMenu li ul li a:hover .protectedPage, .colMenu li ul li a:focus .protectedPage {background-position: 0 0}
.colMenu li li ul li a, .colMenu li li ul li a:visited {background: transparent !important; color: #3477a8 !important;}
.colMenu li li ul li a .protectedPage {background-position: 0 -40px !important}
.colMenu li ul li.hover a, .colMenu li ul li a:hover, .colMenu li ul li a:focus {background: #3477a8; color: #fff }
.colMenu li li ul li.hover a, .colMenu li li ul li a:hover, .colMenu li li ul li a:focus {background: #3477a8 !important; color: #fff !important}
.colMenu li li ul li.hover a .protectedPage, .colMenu li li ul li a:hover .protectedPage, .colMenu li li ul li a:focus .protectedPage {background-position: 0 0 !important}

/* Footer */
#footerWrapper {width: 100%; background: url("../images/bgFooter.png") no-repeat center top}
#footer {width: 1000px; margin: 0 auto; text-align: center; padding: 25px 0 0 0}
#menuBottom {width: 1000px; height: 41px; margin: 0 auto; background: url("../images/bgMenuBottom.png") no-repeat; font-family: NegotiateFree; font-size: 1.25em; line-height: 1.1em; position: relative; text-align: center}
#credits {padding: 20px 0 20px 0; color: #fff}
#credits a, #credits a:visited {color: #fff; font-weight: bold}
#credits a:hover, #credits a:focus {text-decoration: none}
#credits a:focus {background: #fff; color: #3477a8}

/* Bottom */
#contentBottom {position: absolute; right: 230px; bottom: -15px}
#gotoTopWrapper a, #gotoTopWrapper a:visited {color: #3477a8; background: url("../images/topArrow.png") no-repeat 2px 7px; padding: 0 0 0 12px; text-decoration: none}
#gotoTopWrapper a:hover, #gotoTopWrapper a:focus {text-decoration: underline}
#gotoTopWrapper a:focus {background-color: #3477a8; color: #fff; background-position: 2px -23px}

/* Headers */
.menuH1, .menuH2, .menuH3 {width: 178px; color: #fff; font-family: NegotiateFree; font-size: 1.58em; line-height: 1.2em; font-weight: normal; padding: 19px 20px 16px 15px; margin: 5px 0 0 0; position: relative; z-index: 2}
.menuH1 {background: url("../images/menuH1.png") no-repeat -2px top;}
.menuH2 {background: url("../images/menuH2.png") no-repeat -2px top;}
.menuH3 {background: url("../images/menuH3.png") no-repeat -2px top; padding-bottom: 20px}

/* Modules */
#modulesLeftWrapper .module_content {color: #fff; padding: 10px 30px 20px 15px}
#modulesRightWrapper .module_content {color: #fff; padding: 10px 20px 20px 15px}
.module {position: relative}
.module a, .module a:visited {color: #fff; text-decoration: none; border-bottom: 1px dotted #a6d2f2}
.module a:hover, .module a:focus {border-color: transparent}
.module a:focus {background: #000}

#mod_menu .module_content {padding-right: 80px}
#mod_menu .module_icon {background: url("../images/icoMenu.png") no-repeat; width: 57px; height: 38px; position: absolute; right: 25px; top: 75px}

#mod_calendar .module_content {padding-right: 90px}
#mod_calendar .module_content p {margin: 0 0 10px 0}
#mod_calendar .clock {background: url("../images/bgClock.png") no-repeat; width: 69px; height: 69px; padding: 8px 0 0 8px; position: absolute; right: 10px; top: 60px}
#mod_calendar .weekDay {display: block; font-weight: bold}
#mod_calendar .nameDay {display: block; font-weight: bold}

#mod_programs .module_content {padding-right: 70px}
#mod_programs .module_icon {background: url("../images/icoPrograms.png") no-repeat; width: 33px; height: 42px; position: absolute; right: 25px; top: 70px}

#mod_questionnaire .module_content p {font-weight: bold}
#mod_questionnaire ul {margin: 0; padding: 10px 0 20px 0}
#mod_questionnaire li {list-style-type: none; margin-bottom: 4px}
#mod_questionnaire li input[type="radio"] {clip: rect(1px, 1px, 1px, 1px); display: block; position: absolute}
#mod_questionnaire li input[type="radio"] + label {vertical-align: top}
#mod_questionnaire li input[type="radio"] + label span.radio {display: inline-block; width: 17px; height: 17px; vertical-align: top; background: url("../images/radio.png") left top no-repeat; cursor: pointer; margin-top: 4px}
#mod_questionnaire li input[type="radio"] + label span.radio:hover, #mod_questionnaire li input[type="radio"] + label span.radio:focus {background-position: 0 -20px}
#mod_questionnaire li input[type="radio"]:checked + label span.radio {background-position: 0 -40px}
#mod_questionnaire li span.label {display: block; margin: -21px 0 0 17px}
#mod_questionnaire .qAnswer {float: left; width: 110px}
#mod_questionnaire .qPercent {float: left; width: 50px; text-align: right; font-weight: bold; color: #a6d2f2}
#mod_questionnaire .qBar {margin: 5px 0 10px 0; background: #a6d2f2; height: 2px}

#mod_contact a {display: inline-block; max-width: 170px; overflow: hidden; }

#mod_gallery .module_content {padding-right: 70px}
#mod_gallery .module_icon {background: url("../images/icoGallery.png") no-repeat; width: 37px; height: 32px; position: absolute; right: 20px; top: 70px}

#mod_video .module_content {padding-right: 70px}
#mod_video .module_icon {background: url("../images/icoVideo.png") no-repeat; width: 37px; height: 32px; position: absolute; right: 20px; top: 70px}

#mod_timetable .module_content {padding-right: 70px}
#mod_timetable .module_icon {background: url("../images/icoTimetable.png") no-repeat; width: 34px; height: 38px; position: absolute; right: 20px; top: 70px}

#mod_location .module_content {padding-right: 70px}
#mod_location .module_icon {background: url("../images/icoLocation.png") no-repeat; width: 31px; height: 41px; position: absolute; right: 20px; top: 70px}

#mod_stats ul {margin: 0; padding: 0}
#mod_stats li {list-style-type: none}
#mod_stats .statsCount {float: right; color: #a6d2f2; font-weight: bold}
#mod_stats .statsTxt {}

#modForum {margin: 0; padding: 20px 0}
#modForum li {list-style-type: none; border-top: 1px solid #a6d2f2; position: relative}
#modForum li:first-child {border: none}
#modForum .modSmaller {font-size: 0.92em; width: 110px}
#modForum .modDate {position: absolute; right: 0; bottom: -10px; font-size: 0.92em; color: #a6d2f2; padding: 0 2px}

#mod_alerts .menuH1 { background-position: -2px 10px; }
#mod_a11y .menuH1 { background-position: -2px 10px; }

.module .button, .module .button:visited {width: 145px; background: url("../images/btnForm.png") no-repeat; border: none; font-family: NegotiateFree; color: #fff; font-size: 1.08em; padding: 12px 0 16px 0; text-transform: uppercase; cursor: pointer; display: block; text-align: center; text-decoration: none; font-weight: normal}
.module .button:hover, .module .button:focus {background: url("../images/btnForm.png") no-repeat 0 -50px; color: #458418}

.module .butForm {width: 105px; background: url("../images/btnFormSmaller.png") no-repeat; border: none; font-family: NegotiateFree; color: #fff; font-size: 1.08em; padding: 12px 0 16px 0; text-transform: uppercase; cursor: pointer; display: block; text-align: center; text-decoration: none; margin-left: 50px}
.module .butForm:hover, .module .butForm:focus {background-position: 0 -50px; color: #458418}

/* Calendar */
.calendar {text-align: center; width: 100%; margin: 10px 0 0 5px; border-collapse: collapse}
.calendar caption {font-weight: bold; margin-bottom: 20px}
.caption_nav_prev a, caption_nav_prev a:visited {display: block; text-indent: -9000em; width: 33px; height: 35px; background: url("../images/btnLeft.png") no-repeat; position: absolute; left: 10px; top: 70px; border: none}
.caption_nav_next a, .caption_nav_next a:visited {display: block; text-indent: -9000em; width: 33px; height: 35px; background: url("../images/btnRight.png") no-repeat; position: absolute; right: 15px; top: 70px; border: none}
.caption_nav_prev a:hover, .caption_nav_prev a:focus, .caption_nav_next a:hover, .caption_nav_next:focus {background-position: 0 -50px; background-color: transparent}
.calendar th {background: #a6d2f2; width: 20px; padding: 4px 2px; border: 1px solid #a6d2f2; text-transform: uppercase; color: #3477a8}
.calendar td {padding: 4px 2px; margin: 0; border: 1px solid #a6d2f2}
.calendar td.pr_day {background: #a6d2f2; color: #3477a8}
.calendar td.imp_day {background: #458418}
.calendar td.imp_day a, .calendar td.imp_day a:visited {text-decoration: none}
.calendar td.imp_day a:hover {text-decoration: underline}
.calendar td.imp_day a:focus {background: #458418}

/* Adverts */
#advertsLeftWrapper {padding: 30px 0 20px 4px; text-align: center}
.advertLeft {margin-bottom: 20px}

#advertsTopWrapper {text-align: center; padding: 0 10px}
.advertTop {margin-top: 10px}

/* Modules form */
.module .formLabel {width: 50px; display: inline-block}
.module .inputTop {padding: 0 5px 0 5px; width: 110px; height: 23px; line-height: 30px; background: #132b3c; border: 1px solid #8fbfe2; margin-bottom: 5px; color: #fff}
.module .inputTop:focus {border: 1px solid #3477a8; background: #d6eaf9; color: #3477a8}

/* Content */
#contentWrapper {width: 1000px; position: relative; margin: 0 auto; background: url("../images/bgContent.png") repeat-y}

#menuCol {width: 213px; float: left}
#content {width: 574px; float: left; position: relative; padding-bottom: 40px}
#rightWrapper {width: 213px; float: left}

#content_txt { margin: 0 15px 0 10px; overflow:hidden}

#content_txt a, #content_txt a:visited {color: #000; text-decoration: none; border-bottom: 1px dotted #000}
#content_txt a:hover {border-color: transparent}
#content_txt a:focus {background-color: #3477a8; color: #fff;}

/* Path */
#crumbpath {padding: 20px 10px}
#crumbpath a, #crumbpath a:visited {text-decoration: none; font-weight: bold; color: #000}
#crumbpath a:hover {color: #458418}
#crumbpath a:focus {background: #458418; color: #fff}
.here {margin-right: 10px}
.pathSep {margin: 0 10px; color: #666; font-size: 0.5em; vertical-align: 2px}

/* Board */
#board {padding: 0 0 50px 0; margin-left: -5px}
#boardTop {width: 560px; height: 83px; background: url("../images/boardTop.png") no-repeat}
#boardContent {width: 510px; min-height: 144px; background: url("../images/boardContent.png") repeat-y; color: #fff; padding: 0 25px 0 25px}
#boardBottom {width: 560px; height: 78px; background: url("../images/boardBottom.png") no-repeat}

#boardContent p {margin: 0}
#boardContent a, #boardContent a:visited {color: inherit}

/* Article */
.article {padding: 20px 0 20px 0; margin-bottom: 20px; position: relative;}
.article h4, .article h3 {padding: 0; font-weight: normal; font-family: NegotiateFree; font-size: 1.50em; margin: 0 25px 0 185px}
#content_txt .article h4 a, #content_txt .article h4 a:visited, #content_txt .article h3 a, #content_txt .article h3 a:visited  {color: #458418; text-decoration: none; padding: 0; border-bottom: 1px dotted transparent}
#content_txt .article h4 a:hover, #content_txt .article h3 a:hover {border-bottom: 1px dotted #458418}
#content_txt .article h4 a:focus, #content_txt .article h3 a:focus {background: #458418; color: #fff; border: none}
.paddingBottom {min-height: 80px}

.highlightArt {background: #f0f9ff url("../images/icoHighLight.png") no-repeat right top}

.noPhoto {margin-left: 0 !important}

.artDate {margin: 0 0 0 185px; font-size: 0.83em; color: #3477a8}

.photoWrapper {position: absolute; left: 0; top: 0; width: 170px; background: url("../images/bgPhoto.png") no-repeat left 50px; height: 180px}
.photo {display: block; width: 160px; height: 160px; position: relative; overflow: hidden; border: none !important}
.photo span {display: block; width: 150px; height: 150px; position: absolute; left: 5px; top: 5px; z-index: 2; background: url("../images/icoZoom.png") no-repeat}
.photo img {position: absolute; left: 0; top: 0; z-index: 1; border: 5px solid #000}
#content_txt .photo:hover span, #content_txt .photo:focus span {background-position: 0 -150px}
#content_txt .photo:hover img, #content_txt .photo:focus img {border-color: #fff}
#content_txt .photo:focus {background-color: transparent}

.leadTxt {width: 360px; margin: 0 25px 0 185px}

#content_txt .more, #content_txt .more:visited {color: #458418; font-weight: bold; background: url("../images/icoMore.png") no-repeat 0 6px; padding: 0 0 0 10px; display: inline-block; text-decoration: none; border-bottom: 1px dotted #458418}
#content_txt .more:hover {border-color: transparent}
#content_txt .more:focus {background-color: #458418; color: #fff; border-color: transparent; background-position: 0 -44px}
#content_txt .more span {font-weight: normal}

#content_txt h2 {border-bottom: 1px solid #458418; font-family: NegotiateFree; font-weight: normal; color: #458418; margin: 10px 0; padding: 0 0 10px 0; font-size: 1.67em}

.authorName {text-align: right}
.authorName span {font-weight: bold}

.articleWrapper {margin: 20px 0 0 0}

.filesHead, .galHead, .subHead {border-bottom: 1px solid #458418; font-family: NegotiateFree; font-weight: normal; color: #458418; font-size: 1.50em}

.filesWrapper ul {margin: 0 0 30px 0; padding: 0}
.filesWrapper ul li {list-style-type: none; margin-bottom: 5px}
.filesWrapper ul li h4 {margin: 0; padding: 0; font-size: 1.00em; font-weight: normal}
#content_txt .filesWrapper ul li h4 a, #content_txt .filesWrapper ul li h4 a:visited {color: #458418; background: url("../images/icoMore.png") no-repeat left 6px; padding: 0 0 0 10px; text-decoration: none; border-bottom: 1px dotted #458418}
#content_txt .filesWrapper ul li h4 a:hover {border-color: transparent}
#content_txt .filesWrapper ul li h4 a:focus {background-color: #458418; color: #fff; background-position: 0 -44px}
.filesWrapper ul li h4 span {font-size: 0.83em; color: #3477a8}

.galWrapper {margin-bottom: 20px}
.photoWrapperGallery {width: 170px; min-height: 180px; background: url("../images/bgPhoto.png") no-repeat left 50px; float: left; margin: 0 10px 10px 0}
.photoWrapperGallery p {margin: 15px 0 10px 0; text-align: center; width: 150px; }

/* Messages */
.txt_err {color: #bb0b0b; border: 1px dotted #bb0b0b; text-align: center; padding: 10px; margin-bottom: 20px; background: #fbe6e3; font-weight: bold}
.txt_msg {text-align: center; background: #e2ebcd; border: 1px dotted #458418; color: #458418; padding: 10px; font-weight: bold; margin-bottom: 20px}
.txt_com {border: 1px dotted #3477a8; color: #3477a8; padding: 10px; font-weight: bold; margin-bottom: 20px; background: #e8e9ef}
.inError {border-color: #bb0b0b !important; background: #4f0505 !important}

/* Forms */
#content_txt form {margin-top: 30px}
.formL {width: 120px; float: left; text-align: right; padding: 2px 10px 0 0; min-height: 10px}
.formR {width: 400px; float: left; margin: 0 0 10px 0; position: relative}
.inText {padding: 0 5px 0 5px; width: 160px; height: 23px; line-height: 30px; background: #3477a8; border: 1px solid #173c58; margin-bottom: 5px; color: #fff}
.inText:focus {border: 1px solid #3477a8; background: #d6eaf9; color: #3477a8}
.inTextArea {padding: 2px 5px 2px 5px; width: 300px; height: 160px; background: #3477a8; border: 1px solid #173c58; margin-bottom: 5px; color: #fff}
.inTextArea:focus {border: 1px solid #3477a8; background: #d6eaf9; color: #3477a8}
.inTextSmall {padding: 0 5px 0 5px; width: 20px; height: 23px; line-height: 30px; background: #3477a8; border: 1px solid #173c58; margin-bottom: 5px; color: #fff}
.inTextSmall:focus {border: 1px solid #3477a8; background: #d6eaf9; color: #3477a8}
.msgMarg {margin-left: 10px} 
.msgError {color: #bb0b0b}
.login {font-weight: bold}
.asterisk {color: #458418; margin-right: 5px}
.formR p {margin: 10px 0}
.captchaTxt {margin: 0 10px 0 0}

#content_txt input[type="radio"] {clip: rect(1px, 1px, 1px, 1px); display: block; position: absolute}
#content_txt input[type="radio"] + label {vertical-align: top}
#content_txt input[type="radio"] + label span {display: inline-block; width: 17px; height: 17px; vertical-align: top; background: url("../images/radioDark.png") left top no-repeat; cursor: pointer; margin-top: 4px}
#content_txt input[type="radio"] + label span:hover, #mod_questionnaire li input[type="radio"] + label span:focus {background-position: 0 -20px}
#content_txt input[type="radio"]:checked + label span {background-position: 0 -40px}

#avatar_f {position: absolute; left: 0; top: -8px; width: 300px; height: 50px; filter:alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity:0; -moz-opacity:0; opacity:0; cursor: pointer}
#btnFilePos {position: absolute; left: 160px; top: -8px}

.btnForm {width: 105px; background: url("../images/btnFormMedium.png") no-repeat; border: none; font-family: NegotiateFree; color: #fff; font-size: 1.08em; padding: 12px 0 16px 0; text-transform: uppercase; cursor: pointer; display: block; text-align: center; text-decoration: none}
.btnForm:hover, .btnForm:focus {background-position: 0 -50px; color: #fff}

#content_txt .delete, #content_txt .delete:visited {text-decoration: none; margin-left: 10px; color: #458418; border-bottom: 1px dotted #458418}
#content_txt .delete:focus {color: #fff}

.comment {font-size: 0.92em; display: block; padding: 4px 0}

.anchor {position: relative; height: 0; width: 0; top: -60px; display: block}

/* Classlist */
.classList {margin: 0; padding: 0;}
.classList li {list-style-type: none; margin-bottom: 10px}
#content_txt .classList li a, #content_txt .classList li a:visited {background: url("../images/icoClass.png") no-repeat; padding: 0 0 0 20px; font-weight: bold; color: #458418; border-color: #458418}
#content_txt .classList li a:hover {border-color: transparent}
#content_txt .classList li a:focus {background-color: #458418; background-position: 0 -30px; color: #fff}

.timetable {width: 90%; margin: 20px 0 30px 20px}
.timetable caption {font-weight: bold; color: #458418; height: 20px; font-size: 1.08em}
.timetable th {font-weight: bold; padding: 8px 10px 6px 10px; background: #3477a8; color: #fff; font-size: 1.08em}
.timetable td {padding: 6px 10px 6px 10px; border-bottom: 1px solid #3477a8; background: #f6f6f6}
.planLp {text-align: right}
.planLesson {font-size: 1.08em}
.planRoom {text-align: center}

/* Location */
#content_txt .txtMessage small a, #content_txt .txtMessage small a:visited {color: #3477a8 !important; border-bottom: 1px dotted #3477a8}
#content_txt .txtMessage small a:hover {border-color: transparent}
#content_txt .txtMessage small a:focus {color: #fff !important}

#backLinks {margin: 0; padding: 0}
#backLinks li {list-style-type: none}

/* Forum */
#forumActions {float: right}
#forumActions li {float: left; list-style-type: none}

#content_txt .button, #content_txt .button:visited {width: 145px; background: url("../images/btnFormMediumContent.png") no-repeat; border: none; font-family: NegotiateFree; color: #fff; font-size: 1.08em; padding: 12px 0 16px 0; text-transform: uppercase; cursor: pointer; display: block; text-align: center; text-decoration: none}
#content_txt .button:hover, #content_txt .button:focus {background: url("../images/btnFormMediumContent.png") no-repeat 0 -50px; color: #fff}

#content_txt .buttonBig, #content_txt .buttonBig:visited {width: 305px; background: url("../images/btnFormBigContent.png") no-repeat; border: none; font-family: NegotiateFree; color: #fff; font-size: 1.08em; padding: 12px 0 16px 0; text-transform: uppercase; cursor: pointer; display: block; text-align: center; text-decoration: none}
#content_txt .buttonBig:hover, #content_txt .buttonBig:focus {background: url("../images/btnFormBigContent.png") no-repeat 0 -50px; color: #fff}

#content_txt .buttonMedium, #content_txt .buttonMedium:visited {width: 195px; background: url("../images/btnFormBiggerContent.png") no-repeat; border: none; font-family: NegotiateFree; color: #fff; font-size: 1.08em; padding: 12px 0 16px 0; text-transform: uppercase; cursor: pointer; display: block; text-align: center; text-decoration: none}
#content_txt .buttonMedium:hover, #content_txt .buttonMedium:focus {background: url("../images/btnFormBiggerContent.png") no-repeat 0 -50px; color: #fff}

.tableTopics {width: 100%; margin: 10px 0 10px 0}
.tableTopics th {font-weight: bold; padding: 8px 10px 7px 10px; background: #3477a8; color: #fff; font-size: 1.08em}
.tableTopics td {padding: 6px 10px 6px 10px; border-bottom: 1px solid #3477a8; background: #f6f6f6}
.topics, .responds {text-align: center; width: 80px; font-size: 1.25em; color: #458418; font-weight: bold}

#content_txt .topicLink, #content_txt .topicLink:visited {color: #458418; font-size: 1.08em; font-weight: bold; border-color: #458418}
#content_txt .topicLink:focus {background-color: #3477a8; color: #fff !important}

.respondButtonList {margin: 0 0 20px 0; padding: 20px 0 10px 0}
.respondButtonList li {list-style-type: none; float: left; border: none !important}

.listPosts {margin: 0; padding: 0}
.listPosts li {list-style-type: none; border-bottom: 1px dotted #3477a8}

.topicText, .postText {padding: 20px 0; position: relative}
.topicAuthor, .postAuthor {padding: 0 0 10px 0; float: left; width: 90px; position: relative; margin: 10px 0 0 0;}
.topicAuthor img, .postAuthor img {border: 1px solid #3477a8}
.author {font-weight: bold; color: #458418; text-align: left; display: block; padding: 10px 0; font-size: 0.92em}
.topicDate, .postDate {position: absolute; right: 0; top: 20px; font-weight: bold; color: #458418; font-size: 0.92em}
.topicHour, .postHour {position: absolute; right: 0; top: 35px; font-size: 0.83em; color: #000}
.topicContent, .postContent {padding: 10px 0 20px 0; float: left; width: 380px}
.forumAvatarFrame {}

.cita {position: relative}
.citaStart {display: block; background: url("../images/citaStart.png") no-repeat; width: 61px; height: 38px; position: absolute; left: 0; top: 0}
.citaEnd {display: block; background: url("../images/citaEnd.png") no-repeat; width: 61px; height: 38px; position: absolute; right: 0; bottom: 0}
.citaBlock {font-style: italic; margin: 10px 70px 20px 40px; color: #3477a8}

/* User */
.userAvatar {float: left; margin-right: 10px}
.userAvatar a, .userAvatar a:visited {border: none}
.userName {margin-bottom: 20px}
.userName a, .userName a:visited {font-weight: bold}

/* Pagination */
#content_txt .pageActive, .btnPage, .btnPage:visited, .btnStart, .btnStart:visited, .btnPrev, .btnPrev:visited, .btnNext, .btnNext:visited, .btnEnd, .btnEnd:visited {width: 33px; height: 35px; display: block; float: left; margin-right: 5px; border: none !important}
.pageActive {background: url("../images/bgPageActive.png") no-repeat; padding-top: 8px; color: #fff; text-align: center; font-weight: bold}
.btnPage {background: url("../images/btnPage.png") no-repeat; color: #fff !important; text-align: center; font-weight: bold; padding-top: 8px; text-decoration: none}
.btnStart {background: url("../images/btnStart.png") no-repeat}
.btnPrev {background: url("../images/btnPrev.png") no-repeat}
.btnNext {background: url("../images/btnNext.png") no-repeat}
.btnEnd {background: url("../images/btnLast.png") no-repeat}
.btnStart:hover, .btnStart:focus, .btnPrev:hover, .btnPrev:focus, .btnNext:hover, .btnNext:focus, .btnEnd:hover, .btnEnd:focus, .btnPage:hover, .btnPage:focus {background-color: transparent !important; background-position: 0 -50px}
.pagination p {margin-bottom: 5px}

/* Sitemap */
.sitemapHeader {border-bottom: 1px solid #458418; font-family: NegotiateFree; font-weight: normal; color: #458418; font-size: 1.50em}
.sitemap {margin: 10px; padding: 0}
.sitemap li {list-style-type: none; margin: 0 0 5px 0; position: relative}
.sitemap .sitemap {padding-left: 10px}
#content_txt .sitemap li a .protectedPage {position: absolute; top: 6px; left: -10px; display: block; width: 6px; height: 8px; background: url("../images/icoProtectedV.png") no-repeat 0 -40px}
#content_txt .sitemap li a, #content_txt .sitemap li a:visited {color: #3477a8; text-decoration: none; font-size: 1.00em; border-bottom: 1px dotted #3477a8}
#content_txt .sitemap li a:hover {border-color: transparent}
#content_txt .sitemap li a:focus {background: #3477a8; color: #fff}

/* Search */
.searchList {}
.searchTxt {margin-bottom: 30px}
#content_txt .searchTxt h3 {margin: 0 0 -10px 0; padding: 0; position: relative; font-size: 1em; color: #3477a8}
#content_txt .searchTxt h3 a .protectedPage {position: absolute; top: 6px; left: -10px; display: block; width: 6px; height: 8px; background: url("../images/icoProtectedV.png") no-repeat 0 -40px}
#content_txt .searchTxt h3 a, #content_txt .sitemap h3 a:visited {color: #3477a8 ; text-decoration: none; font-size: 1.00em; border-bottom: 1px dotted #3477a8}
#content_txt .searchTxt h3 a:hover {border-color: transparent}
#content_txt .searchTxt h3 a:focus {background: #3477a8; color: #fff}

/* Jokes */
#jokes {margin: 0 0 40px 0; padding: 0}
#jokes li {list-style-type: none; border-bottom: 1px solid #3477a8; position: relative}
.jokeText {padding: 10px}
.jokeNick {background: #3477a8; color: #fff; text-align: right; padding: 5px 10px}
.jokeDate {color: #eeeeee}

/* Poll */
.qWrapper {margin-bottom: 10px}
.qAnswer {float: left; width: 460px}
.qPercent {float: left; width: 80px; text-align: right; font-weight: bold; color: #458418}
.qBar {margin: 5px 0 10px 0; background: #458418; height: 2px}

/* Weather */
#weatherInfo { width:125px; border:2px solid #fff; padding:10px 20px 0 20px ; background:url("../images/bgWeather.png") repeat-x #f1fcfe; border-radius:5px;  -moz-border-radius:5px;  -webkit-border-radius:5px; color:#444; text-align:center; position:relative; text-shadow: 1px 1px 0 #fff; -moz-text-shadow:1px 1px 0 #fff; -webkit-text-shadow:1px 1px 0 #fff}
.weatherParam ul { margin:0; padding:0; list-style-type:none;}
.weatherParam ul li { margin:0 0 5px 0; padding:0;}
.weatherParam .weatherIco { }
.weatherParam .weatherLoc { font-size:1.27em;}
.weatherParam .weatherTemp { font-size:2em;}
.weatherParam .weatherTitle { margin-bottom:20px;}
.weatherParam .weatherSource{ margin-top:10px; font-size:0.833em; color:#777;}

.contests-items-wrapper ul li {
  text-align:center;
}

.contests-items-wrapper .photo-wrapper {
  float:none;
}

.votes-info { font-size:14px; display:block; padding:10px 0;   }

.vote-form {
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: none;
  border:5px solid #458418;
}

.vote-form .close-form-wrapper {
  text-align: right;
  margin-bottom: 20px;
}
.vote-form .close-form-wrapper .button {
  display:inline-block !important;
}
.vote-form .close-form-wrapper a, .vote-form .close-form-wrapper a:visited {
  text-decoration: none;
}
.vote-form .close-form-wrapper a:hover,
.vote-form .close-form-wrapper a:focus {

}
.votes {
  display:block;
  padding:10px;
  color: #458418;
  font-weight:bold;
}
.btn-vote-wrapper {
  text-align:center;
}
.vote-info {
  color: #458418;
  border: 1px dotted #458418;
  text-align: center;
  padding: 10px;
  margin-bottom: 20px;
  background: #f1f1f1;
  font-weight: bold;
}
.blocked {
  color:#f00;
}

.alert-form {
  margin:20px 50px;
}
.alert-form textarea {
  width:98%
}